.wrapper {
	text-align: center;
}
.hww-content {
	display: flex;
    flex-direction: column;
    width: 100%;
    padding: 5px;
}
.line {
	display: flex;
	padding: 20px;
    flex-direction: row;
}
.line div {
	padding-right: 20px;
}
.chart {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: 475px;
    width: 90%;
    max-width: 1020px;
    margin: 0 auto;
    border-left: 2px solid #555;
    border-bottom: 2px solid #555;
    position: relative;
}

.bar {
    width: 280px;
    margin: 0 20px;
    background-color: #3b82f6;
/*     border-radius: 6px 6px 0 0; */
    transition: background-color 0.3s;
    }


.chart_title {
	text-align: center;
	font-size: 32px;
}
.bar-label {
    font-size: 14px;
    width: 330px;
    text-align: center;
}
.y-axis {
    position: absolute;
    left: -50px;
    top: 0;
    text-align: right;
    font-size: 12px;
    color: #aaa;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.y-axis span {
    transform: translateY(5px);
}
.x-labels {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.chart_text {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	height: 30px;
	width: 90%;
	max-width: 1020px;
	margin: 0 auto;
}

.work-section {    
    width: 100%;
	max-width: 1200px;
	margin: 100px auto 0;
    position: relative;
	padding: 0 50px;
}

.work-section::after {    
	content: "";
    width: 1px;
	height: calc(100% - 10px);
	top: 10px;
	position: absolute;
	left: 0;
	
	background-color: var(--color-border-line);
}

.work-section::before {
    content: "";
    position: absolute;
    top: -80px;
    left: -118px;
    width: 236px;
    height: 236px;
	transform: scale(1.5);
    background: radial-gradient(circle, rgba(0, 102, 255, 0.8) 0%, transparent 70%);
    filter: blur(32px);
    border-radius: 50%;
	z-index: 1;
}

h2 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.arrow {
	z-index: 2;
	width: 76px;
    height: 76px;
    position: absolute;
	top: 0;
	left: -38px;
}

.how-we-work-title {
	position: relative;
	z-index: 2;
	font-size: 48px;
	font-weight: 500;
	margin-bottom: 36px;
}

.bubble-glow.web3 {
  position: absolute;
  width: 300px;
  height: 300px;
  background: radial-gradient(
    circle,
    rgba(19, 52, 170, 0.95) 0%,
    rgba(64, 101, 234, 0.4) 40%,
    rgba(26, 26, 26, 0) 70%
  );
  filter: blur(60px);
  border-radius: 50%;
  opacity: 0;
}

.get-touch.web3 {
	text-align: left;
	width: 100%;
	  max-width: 1200px;
	  margin: 0 auto;
}
.sub-block {
	display: inline-flex;
    min-height: 391px;
	width: 100%;
}
.get-touch-box.img {
	min-height: 391px;
	width: 50%;
	background-image: url(/wp-content/uploads/sites/web3-blockchain/2026/01/Frame-48095469.webp);
}
.get-touch-box.web3 {
	min-height: 391px;
	width: 50%;
	border-left: 1px solid var(--color-border-line);
}	
.get-touch-box.web3 p {
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
    padding-bottom: 30px;
	line-height: 1.2;	
	color: var(--color-link);
}

.get-touch-box.web3 p span {
	font-weight: 700;
	color: var(--color-text);
}

.get-touch-box.web3 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.get-touch-border-5::before {
    content: "";
    position: absolute;
    top: -20px;
    left: -20px;
    width: 20px;
    height: 20px;
    background: linear-gradient(to top, var(--color-border-line) 0 100%, transparent 0) bottom left / 1px 20px no-repeat;
    transform: rotate(180deg);
}
.get-touch-border-5::after {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
    background: linear-gradient(to bottom, var(--color-plus) 0 100%, transparent 0) center / 1px 9px no-repeat, linear-gradient(to right, var(--color-plus) 0 100%, transparent 0) center / 9px 1px no-repeat, linear-gradient(to bottom right, var(--color-plus) 0 100%, transparent 0) center / 1px 9px no-repeat, linear-gradient(to top right, var(--color-plus) 0 100%, transparent 0) center / 1px 9px no-repeat;
}

.get-touch-list {
    list-style: none;
    padding: 0;
    margin: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.get-touch-list-item {
    text-decoration: underline;
}

@keyframes glow {
    from { text-shadow: 0 0 5px #4f8cff; }
    to { text-shadow: 0 0 15px #4f8cff; }
}
.steps {
    display: flex;
    flex-direction: column;
	text-align: left;
}
.step {
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--color-border-line);
    padding: 24px 0;
}

.step-content {
	flex: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.step-number {
    font-size: 32px;
    color: var(--color-step-number);
    width: 60px;
}
.step-title {
    flex: 1;
	position: relative;
	z-index: 2;
    font-weight: 500;
    color: var(--color-text-head);
	text-wrap: nowrap;
	padding-right: 24px;
	font-size: 32px;
}
.step-desc {
    max-width: 600px;
    font-size: 18px;
    color: var(--color-text-secondary);
	line-height: 1.2;
	font-weight: 400;
}
.arrow path {
	fill: var(--color-plus);
}

.cta-btn.how-we-work-cta {
    margin-top: 40px;
}

.cta-btn {
    display: inline-block;
    margin-top: 10px;
    padding: 9px 28px;
    border-radius: 30px;
    background-color: var(--color-button-bg);
    color: var(--color-button-text);
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
/*     box-shadow: 0 0 10px rgba(255, 255, 255, 0.3); */
	box-shadow: 3px 3px 10px 0px rgb(247 243 243 / 30%), -3px -3px 10px 0px rgb(247 245 243 / 20%);
	width: fit-content;
	height: 44px;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
	border: 2px solid var(--color-button-bg);
}
/* .cta-btn:hover {
        background-color: var(--color-button-text-hover);
        color: var(--color-button-bg-hover);
	border-color: var(--color-button-bg-hover);
} */

/* .cta-btn:hover {
    background-color: #4f8cff;
    color: #fff;
	border-color: #fff;
    box-shadow: 0 0 20px rgba(79, 140, 255, 0.7);
} */

.border-corners-wrapper {
	overflow-x: clip;
  overflow-y: visible;
}

.launch .icon-base path {
	fill: #fff;
	stroke: #fff
}
.launch {
	padding: 24px;
    font-size: 120px;
    line-height: 120px;
    width: 100%;
	max-width: 1200px;
	margin: 120px auto 0;
    font-weight: bold;
    text-transform: uppercase;
	text-align: left;
	position: relative;
	border: 1px solid var(--color-border-line);	
}

.launch.launch-description{
	font-size: 56px;
    line-height: 84px;
	padding: 70px 40px; 
	line-height: 1;
}

.launch .icon-base { 
	width: 80px;
    height: 80px;
    top: 30px;
    position: relative;
    left: 500px;
}
/*.launch:after {
	content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
    background: linear-gradient(to bottom, white 0 100%, transparent 0) center / 1px 9px no-repeat, linear-gradient(to right, white 0 100%, transparent 0) center / 9px 1px no-repeat, linear-gradient(to bottom right, white 0 100%, transparent 0) center / 1px 9px no-repeat, linear-gradient(to top right, white 0 100%, transparent 0) center / 1px 9px no-repeat;
}
.launch:before {
	content: "";
    position: absolute;
    top: -20px;
    right: -20px;
    width: 20px;
    height: 20px;
    background: linear-gradient(to right, #ffffff1a 0 100%, transparent 0) bottom right / 20px 1px no-repeat, linear-gradient(to top, #ffffff1a 0 100%, transparent 0) bottom left / 1px 20px no-repeat;
    transform: rotate(360deg);
}*/

.get-touch-border-2::before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: -20px;
  width: 20px;
  height: 20px;
  background: linear-gradient(to right, #ffffff1a 0 100%, transparent 0) bottom
      left / 20px 1px no-repeat,
    linear-gradient(to top, #ffffff1a 0 100%, transparent 0) bottom left / 1px
      20px no-repeat;
  transform: rotate(180deg);
}

.get-touch-border-2::after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  left: -5px;
  bottom: -5px;
  background: linear-gradient(to bottom, white 0 100%, transparent 0) center /
      1px 9px no-repeat,
    linear-gradient(to right, white 0 100%, transparent 0) center / 9px 1px
      no-repeat,
    linear-gradient(to bottom right, white 0 100%, transparent 0) center / 1px
      9px no-repeat,
    linear-gradient(to top right, white 0 100%, transparent 0) center / 1px 9px
      no-repeat;
}

.get-touch-border-1::before {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  width: 20px;
  height: 20px;
  background: linear-gradient(to right, #ffffff1a 0 100%, transparent 0) bottom
      left / 20px 1px no-repeat,
    linear-gradient(to top, #ffffff1a 0 100%, transparent 0) bottom left / 1px
      20px no-repeat;
  transform: rotate(270deg);
}

.get-touch-border-1::after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  left: -5px;
  top: -5px;
  background: linear-gradient(to bottom, white 0 100%, transparent 0) center /
      1px 9px no-repeat,
    linear-gradient(to right, white 0 100%, transparent 0) center / 9px 1px
      no-repeat,
    linear-gradient(to bottom right, white 0 100%, transparent 0) center / 1px
      9px no-repeat,
    linear-gradient(to top right, white 0 100%, transparent 0) center / 1px 9px
      no-repeat;
}

.get-touch-border-3::before {
  content: "";
  position: absolute;
  top: -20px;
  right: -20px;
  width: 20px;
  height: 20px;
  background: linear-gradient(to right, #ffffff1a 0 100%, transparent 0) bottom
      left / 20px 1px no-repeat,
    linear-gradient(to top, #ffffff1a 0 100%, transparent 0) bottom left / 1px
      20px no-repeat;
  transform: rotate(0deg);
}

.get-touch-border-3::after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  right: -5px;
  top: -5px;
  background: linear-gradient(to bottom, white 0 100%, transparent 0) center /
      1px 9px no-repeat,
    linear-gradient(to right, white 0 100%, transparent 0) center / 9px 1px
      no-repeat,
    linear-gradient(to bottom right, white 0 100%, transparent 0) center / 1px
      9px no-repeat,
    linear-gradient(to top right, white 0 100%, transparent 0) center / 1px 9px
      no-repeat;
}

.get-touch-border-4::before {
  content: "";
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: 20px;
  height: 20px;
  background: linear-gradient(to right, #ffffff1a 0 100%, transparent 0) bottom
      left / 20px 1px no-repeat,
    linear-gradient(to top, #ffffff1a 0 100%, transparent 0) bottom left / 1px
      20px no-repeat;
  transform: rotate(90deg);
}

.get-touch-border-4::after {
  content: "";
  position: absolute;
  width: 9px;
  height: 9px;
  right: -5px;
  bottom: -5px;
  background: linear-gradient(to bottom, white 0 100%, transparent 0) center /
      1px 9px no-repeat,
    linear-gradient(to right, white 0 100%, transparent 0) center / 9px 1px
      no-repeat,
    linear-gradient(to bottom right, white 0 100%, transparent 0) center / 1px
      9px no-repeat,
    linear-gradient(to top right, white 0 100%, transparent 0) center / 1px 9px
      no-repeat;
}

.web3-arrow {
    bottom: 24px;
    right: 24px;
    width: 80px;
	height: 80px;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
	    border: 0;
    padding: 0;
    background: none;
}
.web3-arrow:before {
    content: '';
    background: var(--arrow-url);
    position: absolute;
    /*right: -18px;
    top: 7px;*/
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    background-size: 67px;
    transition: .3s 
ease;
    z-index: 0;
    opacity: 1;
	transform: translate(-80px, 80px);
		top: 0;
	right: 0;
}
.web3-arrow:after {
    background: var(--arrow-url);
    width: 80px;
    height: 80px;
    background-size: 67px;
    transition: .3s 
ease;
    position: absolute;
    background-repeat: no-repeat;
    opacity: 1;
    content: '';
	top: 0;
	right: 0;
}

@keyframes moveUpblue {
    0% {
        transform: translate(0, 0);
    }
    
    100% {
        transform: translate(80px, -80px);
    }
}

@keyframes moveUpWhite {
    0% {
        transform: translate(-80px, 80px);
    }
    
    100% {
        transform: translate(0, 0);
    }
}
.case-studies {
    padding: 60px 100px;
    background-color: #0b0b0b;
}
.case-studies h2 {
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 30px;
}
.case-banner {
    position: relative;
    height: 200px;
    background: url('https://images.unsplash.com/photo-1581091226825-a6a2a5aee158?auto=format&fit=crop&w=1600&q=80') center/cover no-repeat;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 60px;
}
.case-banner::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
}
.case-banner h3 {
    position: absolute;
    left: 30px;
    bottom: 30px;
    font-size: 28px;
    font-weight: 500;
    z-index: 2;
}
.case-card {
    position: relative;
    background: linear-gradient(to bottom right, #121212, #1a1a1a);
    border-radius: 12px;
    overflow: hidden;
    padding: 40px;
}
.case-card h3 {
    font-size: 28px;
    margin-bottom: 20px;
    max-width: 700px;
}

.tags {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
}
.tag {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    padding: 6px 14px;
    border-radius: 20px;
    font-size: 13px;
}
.case-images {
/*       display: flex;
      align-items: flex-end;
      justify-content: space-between;
      gap: 30px; */
      margin-top: 20px;
}
.case-images img {
      border-radius: 10px;
      max-width: 100%;
      height: auto;
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

    .arrow-link {
      position: absolute;
      top: 20px;
      right: 20px;
      color: white;
      font-size: 40px;
      text-decoration: none;
      transition: transform 0.3s ease;
    }

	.axis_text {
		width: 200px;
		font-size: 14px;
		color: rgba(255, 255, 255, 0.64);
		margin-left: 105px;
		margin-bottom: 10px;
	}
	.under_text {
		display: flex;
		margin-top: 15px;
		width: 80%;
		margin-left: 10%;
	}
	.under_text span {
		font-weight: bold;
	}
	.under_text div:last-child { margin-left: 12%; }

.title-web3-section {
	margin: 0 auto;
	width: 100%;
	max-width: 1424px;
	height: var(--title-bg-height);
	text-align: center;
	vertical-align: middle;
	background-image: var(--title-url);
	background-position: center;
/* 	background-size: cover; */
	background-position: center calc(50% - 40px);
	position: relative;
}

.title-web3-section-web3, .title-web3-section-cubes, .title-web3-section-shield {
	position: absolute;
	height: 180px;
	width: 180px;
}

.title-web3-section-web3 {
	background-image: var(--title-web3-url);
    top: 148px;
    left: 67px;
}

.title-web3-section-cubes {
background-image: var(--title-cubes-url);
	top: 104px;
	right: 1px;
	transform: rotate(9.27deg);
  background-position: center;
}

.title-web3-section-shield {
background-image: var(--title-shield-url);
	top: 474px;
	right: 193px;
}


.title-web3-section h1 {
	font-size: 76px;
	font-weight: 500;
    -webkit-text-stroke: 1px #4065EA;
    text-shadow: 0 0 20px #3D5DD1;
	color: var(--color-text-hero-title);
	
}

body:has(#theme-toggle:checked) .title-web3-section h1 {
	-webkit-text-stroke: unset;
    text-shadow: unset;
}
.title-web3-section h6 {
	font-size: 24px;
	font-weight: 500;
	max-width: 566px;
	margin: 24px auto 0;
	line-height: 1.1;
}

.title-web3-section-with-br,
.title-web3-section-built-br,
.title-web3-section-seamless-br {
	display: none;
}

.title-web3-section-content {
    position: relative;
    top: 30%;
}	
.title-web3-section button { 
	margin-top: 56px; 
	box-shadow: 3px 3px 10px 0px rgb(247 243 243 / 30%), -3px -3px 10px 0px rgb(247 245 243 / 20%);
	width: auto;
}

body:has(#theme-toggle:checked) .title-web3-section button { 
	box-shadow: none;
}

.t_title {
	font-size: 48px;
	font-weight: 500;
	text-align: left;
}

.case-studies-container {
  width: 100%;
  max-width: 1200px;
  margin: 120px auto 0;
}

.case-studies-blocks {
	color: #fff;
  padding-top: 36px;
}

.case-studies-blocks > * + * {
  margin-top: -200px;
}

.case-studies-block {
  position: relative;
  padding: 24px;
  padding-right: 100px;
  text-align: left;
  height: 400px;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.case-studies-block-arrow {
    top: 24px;
	right: 24px;
    width: 80px;
	height: 80px;
	position: absolute;
	overflow: hidden;
	cursor: pointer;
}

.case-studies-block-arrow::before {
    content: '';
    background: var(--arrow-url-white);
    position: absolute;
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
	background-position: center;
    background-size: 67px;
    transition: .3s ease;
    z-index: 0;
    opacity: 1;
	transform: translate(-80px, 80px);
}
.case-studies-block-arrow::after {
    background: var(--arrow-url-white);
    width: 80px;
    height: 80px;
	background-position: center;
    background-size: 67px;
    transition: .3s ease;
    position: absolute;
    background-repeat: no-repeat;
    opacity: 1;
    content: '';
}

.case-studies-block-in-progress {
  background-image: var(--case-studies-in-progress-bg);

}

.case-studies-block-daohub {
  background-image: var(--case-studies-daohub-bg);
}

.case-studies-block-title {
  font-weight: 500;
  font-size: 32px;
}

.case-studies-block-chips {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.case-studies-block-chips > span {
  font-weight: 400;
  font-size: 16px;
  backdrop-filter: blur(24px);
  gap: 10px;
  border-radius: 100px;
  padding: 4px 16px;
}


/**tech stack**/
 /*.tech-stack {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-template-rows: repeat(2, 1fr);
      gap: 1px;
      background-color: rgba(255, 255, 255, 0.1);
      width: 90%;
      max-width: 1200px;
      border: 1px solid rgba(255, 255, 255, 0.1);
    }

    .tech-cell {
      background-color: #0c0c0c;
      padding: 50px 40px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      transition: background 0.4s ease;
    }

    .tech-cell:hover {
      background-color: #111;
    }

    h2 {
      font-size: 40px;
      font-weight: 700;
      margin-bottom: 30px;
    }

    h3 {
      font-size: 20px;
      font-weight: 600;
      margin-top: 30px;
    }

    .tags {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
    }

    .tag {
      border: 1px solid rgba(255, 255, 255, 0.3);
      color: #fff;
      padding: 6px 14px;
      border-radius: 20px;
      font-size: 13px;
      transition: all 0.3s ease;
    }

    .tag:hover {
      background-color: #4f8cff;
      border-color: #4f8cff;
    }

    /* Светящийся блок */
   /* .cta-cell {
      background: radial-gradient(circle at center, rgba(79, 140, 255, 0.2), #0c0c0c 70%);
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      transition: all 0.5s ease;
    }

    .cta-cell:hover {
      background: radial-gradient(circle at center, rgba(79, 140, 255, 0.35), #0c0c0c 70%);
      box-shadow: 0 0 30px rgba(79, 140, 255, 0.2);
    }

    .cta-cell h3 {
      font-size: 22px;
      line-height: 1.4;
      margin-bottom: 25px;
      max-width: 250px;
    }

    .cta-btn {
      background-color: #fff;
      color: #000;
      padding: 10px 24px;
      border-radius: 30px;
      font-weight: 600;
      text-decoration: none;
      transition: all 0.3s ease;
      box-shadow: 0 0 15px rgba(255, 255, 255, 0.2);
    }

    .cta-btn:hover {
      background-color: #4f8cff;
      color: #fff;
      box-shadow: 0 0 25px rgba(79, 140, 255, 0.4);
    }

    /* Адаптивность /
    @media (max-width: 900px) {
      .tech-stack {
        grid-template-columns: 1fr 1fr;
      }
    }

    @media (max-width: 600px) {
      .tech-stack {
        grid-template-columns: 1fr;
      }
      h2 {
        font-size: 30px;
      }
    }*/

@media (hover: hover) and (pointer: fine) {
	.bar:hover {
    background-color: #2563eb;
}

.cta-btn:hover, .tech-stack > div:nth-child(6) > div > button:hover, .accordion-button:hover {
	background-color: var(--color-button-text-hover);
    color: var(--color-button-bg-hover);
    border-color: var(--color-button-bg-hover);
}

.launch:hover .web3-arrow::before, .end-arrow:hover .web3-arrow::before {
    opacity: 1;
    animation: moveUpWhite 0.8s ease-in-out forwards;
}

.launch:hover .web3-arrow::after, .end-arrow:hover .web3-arrow::after {
    opacity: 1;
    animation: moveUpblue 1s ease-in-out forwards;
}

    .arrow-link:hover {
      transform: translate(5px, -5px);
    }


.case-studies-block:hover .case-studies-block-arrow::before {
    opacity: 1;
    animation: moveUpWhite 0.8s ease-in-out forwards;
}

.case-studies-block:hover .case-studies-block-arrow::after {
    opacity: 1;
    animation: moveUpblue 1s ease-in-out forwards;
}
	
}

@media screen and (max-width: 1440px) {
	.case-studies-block-title {
		font-size: 28px;
	}
	.case-studies-blocks > * + * {
	  	margin-top: -160px;
	}

	.case-studies-block {
	  	height: 320px;
	}
	.t_title {
		font-size: 40px;
	}
	.launch{
		font-size: 100px;
	}
	
	.title-web3-section h6 {
		max-width: 476px;
	}
	
	.title-web3-section button { 
	    margin-top: 32px;
	}
	
	.work-section, .launch, .case-studies-container, .tech-stack {
		max-width: 960px;
		margin: 80px auto 0;
	}
	
	.get-touch.web3 {
		max-width: 960px;
		margin: 0 auto;
	}
	
	.launch.launch-description {
		font-size: 48px;
		padding: 40px 100px 40px 23px;
	}
	
	.launch-description {
		padding-right: 100px;
	}
	
	.step-desc {
		max-width: 440px;
	}
	
	.how-we-work-title {
		font-size: 40px;
		padding-top: 16px;
	}
	.step-title {
		font-size: 28px;
	}
	
	.title-web3-section-with-br {
		display: unset;
	}
	
	.title-web3-section h6 {
	  margin: 14px auto 0;
	}
	
	.title-web3-section-content {
		top: 26%
	}

	.title-web3-section {
		height: 670px;
	}

	

.title-web3-section-web3, .title-web3-section-cubes, .title-web3-section-shield {
	height: 135px;
	width: 135px;
	    background-size: contain;
}
	
.title-web3-section-web3 {
	background-image: var(--title-web3-url);
    top: 72px;
    left: 84px;
}

.title-web3-section-cubes {
background-image: var(--title-cubes-url);
	top: 110px;
	right: 123px;
	transform: rotate(9.27deg);
  background-position: center;
}

.title-web3-section-shield {
background-image: var(--title-shield-url);
	top: 405px;
	right: 153px;
}

}

@media (max-width: 1280px) {
	.get-touch.web3 {
		margin-top: -100px;
	}
	
	.title-web3-section-web3, .title-web3-section-cubes, .title-web3-section-shield {
	height: 120px;
	width: 120px;
}
	
	.title-web3-section-web3 {
	background-image: var(--title-web3-url);
    top: 60px;
    left: 69px;
}

.title-web3-section-cubes {
background-image: var(--title-cubes-url);
	top: 99px;
	right: 117px;
	transform: rotate(9.27deg);
  background-position: center;
}

.title-web3-section-shield {
background-image: var(--title-shield-url);
	top: 392px;
	right: 134px;
}
}


@media (max-width: 1060px) {
	.step-desc { max-width: 400px; }
	.launch { font-size: 100px; }
}

@media screen and (max-width: 1023px) {
	
	.how-we-work-title {
		margin-left: 12px;
	}
	.work-section {
		margin: 64px 32px 0 59px;
		max-width: none;
		padding: 0 32px;
		width: auto;
	}
	
	.launch, .case-studies-container, .tech-stack {
		margin: 64px 32px 0;
		max-width: none;
		width: auto;
	}
	
	.get-touch.web3 {
		margin: -100px 32px 0;
		max-width: none;
		width: auto;
	}
	
	.step-content {
		flex-direction: column;
		align-items: flex-start;
		gap: 8px;
	}
	.step-desc {
		max-width: none;
	}
	
	.title-web3-section-content {
		top: 30%;
	}
	.get-touch.web3 {
	}
	
	
.title-web3-section-web3, .title-web3-section-cubes, .title-web3-section-shield {
	height: 90px;
	width: 90px;
}
	
.title-web3-section-web3 {
	background-image: var(--title-web3-url);
    top: 116px;
    left: 57px;
}

.title-web3-section-cubes {
background-image: var(--title-cubes-url);
	top: 108px;
	right: 62px;
	transform: rotate(9.27deg);
  background-position: center;
}

.title-web3-section-shield {
background-image: var(--title-shield-url);
	top: 424px;
	right: 65px;
}
	
}
@media screen and (max-width: 976px) {
	.sub-block { min-height: 340px; }
	.get-touch-box.img {
		min-height: 340px;
		background-size: 495px;
		background-repeat: no-repeat;
	}
	.get-touch-box.web3 {
		min-height: 340px;
	}
	
	.title-web3-section-web3, .title-web3-section-cubes, .title-web3-section-shield {
		display: none;
	}

}
@media screen and (max-width: 890px) {
	.step { 
		flex-wrap: wrap;
	}
	.step-title { 
		width: 300px;  
	}	
}

@media screen and (max-width: 790px) {
	.title-web3-section button {
		width: 200px;
		height: 36px;
		font-size: 17px;		
	}
}
@media screen and (max-width: 768px) {
	.title-web3-section {
/* 		background-image: var(--title-url-768);
		background-size: var(--title-bg-height-768); */
		background-repeat: no-repeat;
	}
	.title-web3-section h1 { 
		font-size: 56px;
	}
	.title-web3-section h6 {
		font-size: 20px;
		margin-top: 10px;
		max-width: 400px;
	
	}
	.case-studies {
        padding: 30px;
    }
    .case-images {
        flex-direction: column;
    }
    .case-card h3 {
        font-size: 22px;
    }
	.sub-block { display: block; }
	.get-touch-box.img {
		min-height: 330px;
		width: 100%;
		background-size: 100%;
		background-position: center;
	}
	.get-touch-box.web3 { 
		width: 100%;
		border-left: none;
	}
	.get-touch-box.web3 p { width: 100%; }
	.sub-block {
		min-height: 520px;
	}
	.arrow { margin-left: -28px; font-size: 40px; }
	.work-section::before { left: -40px; }
	.web3-arrow:after { 
		width: 64px; 
		background-size: 64px;
	}
	.web3-arrow:before { 
		width: 64px; 
		background-size: 64px;
	}
	.launch {
        font-size: 80px;
    }	
	
	.launch.launch-description {
		font-size: 44px
	}

	.arrow {
		left: -12px;
	}
	
	.step {
		flex-direction: column;
		align-items: flex-start;
		gap: 12px;
	}
	
	.work-section {
		padding: 0 28px;
	}
	
	.cta-btn.how-we-work-cta {
    	margin-top: 32px;
	}
}

@media screen and (max-width: 767px) {
	.title-web3-section {
		background-image: var(--title-url-360);
		background-position: unset;
		background-size: 100% 100%;
		height: 484px;
	}
	.get-touch.web3 {
			margin: 0 32px;
	}

}

@media screen and (max-width: 690px) {
	.title-web3-section {
/* 		background-size: var(--title-bg-size-690);	 */
	}
	.launch { font-size: 70px; }
	.get-touch-box.web3 { padding-top: 0px; }
}
@media screen and (max-width: 650px) {
	.step { flex-wrap: wrap; }
	.web3-arrow:after { 
		width: 64px; 
		background-size: 64px;
	}
	.web3-arrow:before { 
		width: 64px; 
		background-size: 64px;
	}
	.launch {
        font-size: 80px;
    }
}	
@media screen and (max-width: 590px) {
	.get-touch-box.img { height: 290px; }
	.launch-description .web3-arrow { top: 160px; }
	.web3-arrow:after { 
		width: 44px; 
		background-size: 44px;
	}
	.web3-arrow:before { 
		width: 44px;
		background-size: 44px;
	}
	.t_title {
		font-size: 32px;
	}
	.case-studies-block-title {
		font-size: 20px;
	}
	.launch {
        font-size: 52px;
		line-height: 100%;
    }
	
	.launch-description .web3-arrow { bottom: 20px; top: auto; }
	.launch-description .web3-arrow:after { 
		width: 44px; 
		background-size: 44px;
	}
	.launch-description .web3-arrow:before { 
		width: 44px;
		background-size: 44px;
	}
	
	.case-studies-block-arrow {
		top: auto;
		bottom: 100px;
	}
	
	.case-studies-block {
		padding: 24px;
	}
	
	.case-studies-block-arrow {
		width: 48px;
    	height: 48px;
	}
	
	.case-studies-block-arrow::after {
		width: 48px;
    	height: 48px;
    	background-size: 40px;
	}
	.case-studies-block-arrow::before {
		width: 48px;
    	height: 48px;
    	background-size: 40px;
		transform: translate(-48px, 48px);
	}
	
	.web3-arrow {
		width: 48px;
    	height: 48px;
	}
	
	.web3-arrow::after {
		width: 48px;
    	height: 48px;
    	background-size: 40px;
	}
	.web3-arrow::before {
		width: 48px;
    	height: 48px;
    	background-size: 40px;
		transform: translate(-48px, 48px);
	}
	
	.case-studies-blocks  {
  		padding-top: 24px;
	}
	
	.title-web3-section-content { 
		top: 25%;
	}
	
	  .get-touch.web3 {
    margin-top: 0;
  }
}	
@media screen and (max-width: 576px) {
	.title-web3-section {
/* 		background-size:  var(--title-bg-size-576); */
	}
	.title-web3-section h1 {
		font-size: 48px;
	}
	.title-web3-section h6 {
		font-size: 18px;
	}	
	.work-section{
		margin: 54px 16px 0 28px;
	}
	.launch, .case-studies-container{
		margin: 54px 16px 0;
	}
	
	 .get-touch.web3 {
		margin: 0 16px 0;
	}
	
	.launch.launch-description {
		font-size: 24px;
		padding: 16px 80px 16px 16px;
	}
	
		.title-web3-section-built-br,
	.title-web3-section-seamless-br {
		display: unset
	}
	.title-web3-section-with-br{
		display: none;
	}
}
@media screen and (max-width: 530px) {
	.title-web3-section {
/* 		background-size: var(--title-bg-size-530); */
	}
	.step-desc {
		margin-left: 0px;
	}
	.step-number { width: 100%; }
	.step-title { margin: 10px 0px;}
	


}	
@media screen and (max-width: 470px) {	
	.work-section { padding-left: 35px; }
	.work-section::before {
        left: -80px;
    }
	.get-touch-box.img {
        height: 230px;
    }
	.cta-btn { width: 100%; }	
	.launch {
        font-size: 32px;
        line-height: 1.3;
    }
	.web3-arrow:after {
        width: 36px;
        background-size: 36px;
    }
	.web3-arrow {
    	width: 36px;
    	height: 36px;
	}	
	
	.web3-arrow::before {
		width: 36px;
    	height: 36px;
    	background-size: 36px;
		transform: translate(-36px, 36px);
	}
	
	.launch-description .web3-arrow { bottom: 10px; top: auto; }
	.launch-description .web3-arrow:after { 
		width: 36px; 
		background-size: 36px;
	}
	.launch-description .web3-arrow:before { 
		width: 36px;
		background-size: 36px;
	}
	
	.title-web3-section h1 {
		max-width: 400px;
		margin: 0 auto;
	}
	
	.cta-btn.how-we-work-cta {
		padding: 0;
	}
	
	 .get-touch.web3  {
		margin: 0 16px 0;
	}

}
@media screen and (max-width: 450px) {
	.title-web3-section {
/* 		background-size: var(--title-bg-size-450);
		height: 310px; */
	}
	.title-web3-section h6 {
		font-size: 18px;
	}
	.step-title { text-wrap: auto; width: 200px; }
	.arrow { font-size: 32px; width: 40px; height: 40px; left: 7px; top: 16px; }
	.how-we-work-title {
		font-size: 32px;
	}
	
	.work-section::after {    
	height: calc(100% - 20px);
	top: 20px;
}
	
}
@media screen and (max-width: 360px) {
	
	.title-web3-section h6 {
		max-width: 280px;
	}
	
	
	
	.title-web3-section button {
		margin-top: 56px;
	}
	
	.title-web3-section {
		background-position: center;
	}
	
	.cta-btn.how-we-work-cta {
    	margin-top: 24px;
	}
	
	
	
}
